Subject: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Dani Moncayo <[email-masked]>
Date: Tue, 30 Aug 2011 14:17:23 +0200

Hi Juri,

> This is implemented in
> http://lists.gnu.org/archive/html/emacs-devel/2010-03/msg01176.html
> where after M-y you can use M-p/M-n to navigate through the kill ring.

I see, but why we should type M-y at all?  I would like to type
M-p/M-n just after C-y.

-- 
Dani Moncayo